[HEADER]
VERSION=3
CAMERA_COUNT=13
SET_NAME=TV

[CAMERA_0]
NAME=0
POSITION=-18.3561 ,2.36921 ,-9.09042
FORWARD=-0.560556 ,0.0126661 ,0.82802
UP=0.00710057 ,0.99992 ,-0.0104887
MIN_FOV=20
MAX_FOV=20
IN_POINT=0
OUT_POINT=0.045
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=1
POSITION=144.861 ,-6.69698 ,-182.794
FORWARD=-0.809299 ,0.129634 ,0.572916
UP=0.105806 ,0.991562 ,-0.0749014
MIN_FOV=5
MAX_FOV=10
IN_POINT=0.045
OUT_POINT=0.142286
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=2
POSITION=502.998 ,-18.6932 ,131.906
FORWARD=-0.576526 ,0.159318 ,-0.801396
UP=0.0930392 ,0.987227 ,0.129329
MIN_FOV=8
MAX_FOV=25
IN_POINT=0.142286
OUT_POINT=0.241807
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=3
POSITION=805.991 ,-22.1895 ,-182.706
FORWARD=-0.616608 ,-0.0299954 ,0.7867
UP=-0.0185037 ,0.99955 ,0.0236082
MIN_FOV=5
MAX_FOV=20
IN_POINT=0.241807
OUT_POINT=0.334133
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=4
POSITION=925.262 ,-28.2157 ,-129.576
FORWARD=-0.651181 ,0.0483142 ,-0.757381
UP=0.0314982 ,0.998831 ,0.0366353
MIN_FOV=50
MAX_FOV=50
IN_POINT=0.334133
OUT_POINT=0.397682
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_5]
NAME=5
POSITION=1038.62 ,-28.5036 ,153.328
FORWARD=0.0463452 ,-0.0199992 ,-0.998727
UP=0.00092699 ,0.9998 ,-0.0199774
MIN_FOV=5
MAX_FOV=20
IN_POINT=0.397682
OUT_POINT=0.464029
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=6
POSITION=1328.01 ,-38.2802 ,300.402
FORWARD=-0.965313 ,-0.00999999 ,-0.260915
UP=-0.00965357 ,0.99995 ,-0.00260922
MIN_FOV=5
MAX_FOV=20
IN_POINT=0.464029
OUT_POINT=0.52558
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=7
POSITION=1225.14 ,-43.127 ,380.915
FORWARD=0.990411 ,0.0898787 ,0.104952
UP=-0.0893786 ,0.995953 ,-0.00947132
MIN_FOV=5
MAX_FOV=20
IN_POINT=0.52558
OUT_POINT=0.592726
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=8
POSITION=759.656 ,-12.6969 ,514.794
FORWARD=0.956975 ,3.06737e-007 ,-0.29019
UP=-4.65661e-008 ,1 ,2.32835e-010
MIN_FOV=5
MAX_FOV=20
IN_POINT=0.592726
OUT_POINT=0.701839
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=9
POSITION=353.727 ,-9.94458 ,581.596
FORWARD=0.997187 ,-0.00999937 ,-0.0743518
UP=0.00997217 ,0.99995 ,-0.000743556
MIN_FOV=5
MAX_FOV=20
IN_POINT=0.701839
OUT_POINT=0.803757
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=10
POSITION=4.82021 ,-2.52441 ,501.016
FORWARD=0.897607 ,0.0299962 ,0.439784
UP=-0.0269363 ,0.99955 ,-0.0131975
MIN_FOV=5
MAX_FOV=20
IN_POINT=0.803757
OUT_POINT=0.907274
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=11
POSITION=-49.4271 ,0.044975 ,202.362
FORWARD=0.38205 ,-0.00999921 ,0.924092
UP=0.00382062 ,0.99995 ,0.00924111
MIN_FOV=5
MAX_FOV=20
IN_POINT=0.907274
OUT_POINT=0.96243
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=12
POSITION=-18.3561 ,2.36921 ,-9.09042
FORWARD=-0.560556 ,0.0126661 ,0.82802
UP=0.00710057 ,0.99992 ,-0.0104887
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.96243
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

